<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/ussr-Object_704</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/ussr-Object_704</bigIconPath>
		<blitzModelPath>Tanks/USSR/Object_704.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/ussr/ht</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/ussr/ht</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_2.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/ussr-Object_704.sc2</collisionMesh>
		<exclusionMask>Camouflages/ussr/CamouflageMasks/Object_704_CM.tex</exclusionMask>
	</blitz>
	<crew>
		<commander>radioman</commander>
		<gunner/>
		<driver/>
		<loader/>
		<loader/>
	</crew>
	<speedLimits>
		<forward>37</forward>
		<backward>13</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>6.7</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>1.6585</enrichmentBoost>
	<effects>
		<destruction>mediumDestruction</destruction>
		<explosion>mediumExplosion</explosion>
		<flaming>mediumFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>1.8</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/russian/R53_Object_704/Object_704_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>ussr_star</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.82</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>125.680870</turret_01>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.719586 -3.401671 -0.577681</min>
				<max>1.719586 3.212821 1.223006</max>
			</bbox>
			<points>
				<normal>0.000000 0.000355 -0.987683</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/russian/R53_Object_704/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/russian/R53_Object_704/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/russian/R53_Object_704/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.20 34.00 0.40 1.00 0.05 0.32</pitchParams>
			<rollParams>1.00 0.20 34.00 0.40 1.00 0.05 0.32</rollParams>
			<sensitivityToImpulse>0.25</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_diesel.xml</pixie>
			<nodes>HP_Track_Exhaus_1 HP_Track_Exhaus_2</nodes>
			<rates>5.0 10.0 25.0</rates>
		</exhaust>
		<turretPositions>
			<turret>0.155604 0.684376 2.19971</turret>
		</turretPositions>
		<fakeTurrets>
			<lobby>0</lobby>
			<battle>0</battle>
		</fakeTurrets>
		<hitTester>
			<collisionModel>vehicles/russian/R53_Object_704/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>100</armor_1>
			<armor_2>120</armor_2>
			<armor_3>90</armor_3>
			<armor_4>60</armor_4>
			<armor_5>90</armor_5>
			<armor_6>20</armor_6>
			<armor_7>30</armor_7>
			<armor_8>0</armor_8>
			<armor_9>160</armor_9>
			<armor_10>100</armor_10>
			<armor_11>170</armor_11>
			<armor_12>50<vehicleDamageFactor>0.0</vehicleDamageFactor>
			</armor_12>
			<armor_13>20</armor_13>
			<armor_14>30</armor_14>
			<armor_15>130</armor_15>
			<armor_16>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
			</armor_16>
		</armor>
		<primaryArmor>armor_2 armor_3 armor_4</primaryArmor>
		<weight>30950</weight>
		<maxHealth>1200</maxHealth>
		<ammoBayHealth>
			<maxHealth>210</maxHealth>
			<maxRegenHealth>140</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>-0.828086 1.16004 2.161</rayStart>
				<rayEnd>-0.828086 0.858807 1.89783</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.32</size>
				<hideIfDamaged>false</hideIfDamaged>
			</clan>
			<inscription>
				<rayStart>-1.34695 1.08081 0.244305</rayStart>
				<rayEnd>-1.08306 0.789934 0.320178</rayEnd>
				<rayUp>0.550186 0.811413 0.197239</rayUp>
				<size>0.78</size>
				<hideIfDamaged>true</hideIfDamaged>
			</inscription>
			<player>
				<rayStart>1.54959 1.00233 0.832874</rayStart>
				<rayEnd>1.2433 0.753657 0.898749</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.32</size>
				<hideIfDamaged>true</hideIfDamaged>
			</player>
			<inscription>
				<rayStart>1.36514 1.02244 0.0837805</rayStart>
				<rayEnd>1.10125 0.731558 0.159653</rayEnd>
				<rayUp>-0.577567 0.810417 0.0981873</rayUp>
				<size>0.78</size>
				<hideIfDamaged>true</hideIfDamaged>
			</inscription>
			<player>
				<rayStart>-1.57173 1.02129 1.00738</rayStart>
				<rayEnd>-1.26544 0.772611 1.07326</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.32</size>
				<hideIfDamaged>false</hideIfDamaged>
			</player>
		</emblemSlots>
	</hull>
	<chassis>
		<Chassis_Object_704>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.614218 -3.255946 0.000000</min>
					<max>1.614218 3.202504 0.991815</max>
				</bbox>
				<points>
					<normal>0.000000 -0.000224 -0.000026</normal>
				</points>
				<soundPC>tanks/pc/treads/ht</soundPC>
				<soundNPC>tanks/npc/treads/ht</soundNPC>
			</blitz>
			<userString>#ussr_vehicles:Chassis_Object_704</userString>
			<description>#ussr_vehicles:Chassis_Object_704_descr</description>
			<tags/>
			<level>8</level>
			<price>0</price>
			<unlocks>
				<chassis>Chassis_Object_704_2<cost>29180</cost>
				</chassis>
			</unlocks>
			<models>
				<undamaged>vehicles/russian/R53_Object_704/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/russian/R53_Object_704/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/russian/R53_Object_704/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>ussr_01</textureSet>
				<size>0.52 0.76</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.665</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.303464</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.208562</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R4</name>
					<radius>0.40409</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.301957</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.303465</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.208562</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L4</name>
					<radius>0.40409</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.301957</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L4</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_0</sound>
			<hullPosition>0.000000 0.987653 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/russian/R53_Object_704/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.27854 2.08203</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>10000</weight>
			<maxLoad>50900</maxLoad>
			<terrainResistance>1.3 1.8 2.23</terrainResistance>
			<brakeForce>35500</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>22</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.28</vehicleMovement>
				<vehicleRotation>0.28</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>180</maxHealth>
			<maxRegenHealth>135</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Chassis_Object_704>
		<Chassis_Object_704_2>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.614218 -3.255946 0.000000</min>
					<max>1.614218 3.202504 0.991815</max>
				</bbox>
				<points>
					<normal>0.000000 -0.000224 -0.000026</normal>
				</points>
				<soundPC>tanks/pc/treads/ht</soundPC>
				<soundNPC>tanks/npc/treads/ht</soundNPC>
			</blitz>
			<userString>#ussr_vehicles:Chassis_Object_704_2</userString>
			<description>#ussr_vehicles:Chassis_Object_704_2_descr</description>
			<tags/>
			<level>9</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/russian/R53_Object_704/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/russian/R53_Object_704/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/russian/R53_Object_704/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>ussr_01</textureSet>
				<size>0.52 0.76</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.665</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.303464</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.208562</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R4</name>
					<radius>0.40409</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.301957</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.303465</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.208562</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L4</name>
					<radius>0.40409</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.301957</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L4</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_0</sound>
			<hullPosition>0.000000 0.987653 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/russian/R53_Object_704/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.27854 2.08203</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>10000</weight>
			<maxLoad>50900</maxLoad>
			<terrainResistance>1.1 1.4 2.1</terrainResistance>
			<brakeForce>35500</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>26</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.25</vehicleMovement>
				<vehicleRotation>0.25</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>230</maxHealth>
			<maxRegenHealth>175</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Chassis_Object_704_2>
	</chassis>
	<turrets0>
		<Turret_1_Object_704>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>0.0 0.0 0.0</min>
					<max>0.0 0.0 0.0</max>
				</bbox>
				<points>
					<normal>0.0 0.0 0.0</normal>
				</points>
			</blitz>
			<userString>#ussr_vehicles:Turret_1_Object_704</userString>
			<description>#ussr_vehicles:Turret_1_Object_704_descr</description>
			<tags/>
			<level>9</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<models>
				<undamaged>vehicles/russian/R53_Object_704/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/russian/R53_Object_704/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/russian/R53_Object_704/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/russian/R53_Object_704/collision/Turret_01.model</collisionModel>
			</hitTester>
			<yawLimits>-11 11</yawLimits>
			<gunPosition>0.000000 0.000000 0.000000</gunPosition>
			<armor>
				<armor_1>0</armor_1>
				<armor_2>0</armor_2>
				<armor_3>0</armor_3>
				<armor_4>0</armor_4>
				<armor_5>0</armor_5>
				<armor_6>0</armor_6>
				<armor_7>0</armor_7>
				<armor_8>0</armor_8>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>170</weight>
			<maxHealth>300</maxHealth>
			<rotationSpeed>26</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>100</maxHealth>
				<maxRegenHealth>50</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>250</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>110</maxHealth>
				<maxRegenHealth>55</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_152mm_ML-20CM_obr1944>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.444174 -0.892167 -0.432086</min>
							<max>0.444174 2.880096 0.410289</max>
						</bbox>
						<points>
							<normal>-0.155604 -2.200312 -1.665674</normal>
						</points>
					</blitz>
					<maxAmmo>34</maxAmmo>
					<unlocks>
						<gun>_152mm_BL-10<cost>75000</cost>
						</gun>
					</unlocks>
					<models>
						<undamaged>vehicles/russian/R53_Object_704/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/russian/R53_Object_704/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/russian/R53_Object_704/normal/lod0/Gun_01.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/russian/R53_Object_704/collision/Gun_01.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>160<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>130<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>100<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<gun>70</gun>
					</armor>
					<shotDispersionRadius>0.46</shotDispersionRadius>
					<reloadTime>15.2614698089527</reloadTime>
					<aimingTime>2.5</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</_152mm_ML-20CM_obr1944>
				<_152mm_BL-10>shared<blitz>
						<blitzPartName>gun_02</blitzPartName>
						<bbox>
							<min>-0.444174 -0.841474 -0.432086</min>
							<max>0.444174 5.855174 0.410289</max>
						</bbox>
						<points>
							<normal>-0.155721 -2.199765 -1.671930</normal>
						</points>
					</blitz>
					<maxAmmo>30</maxAmmo>
					<reloadTime>14.0065271645229</reloadTime>
					<shotDispersionRadius>0.39</shotDispersionRadius>
					<aimingTime>2.5</aimingTime>
					<unlocks>
						<vehicle>Object268<cost>350000</cost>
						</vehicle>
					</unlocks>
					<models>
						<undamaged>vehicles/russian/R53_Object_704/normal/lod0/Gun_02.model</undamaged>
						<destroyed>vehicles/russian/R53_Object_704/normal/lod0/Gun_02.model</destroyed>
						<exploded>vehicles/russian/R53_Object_704/normal/lod0/Gun_02.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/russian/R53_Object_704/collision/Gun_02.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>160<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>130<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>100<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<gun>70</gun>
					</armor>
					<shotDispersionFactors>
						<turretRotation>0.1</turretRotation>
						<afterShot>3.5</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</_152mm_BL-10>
			</guns>
			<emblemSlots/>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</Turret_1_Object_704>
	</turrets0>
	<engines>
		<V-11>shared<unlocks>
				<engine>V-2-54IS<cost>32500</cost>
				</engine>
			</unlocks>
		</V-11>
		<V-2-54IS>shared</V-2-54IS>
	</engines>
	<fuelTanks>
		<Heavy>shared</Heavy>
	</fuelTanks>
	<radios>
		<_10RK>shared</_10RK>
	</radios>
</root>
